<template>
    <div class="home">
      <div class="welcome">WELCOME</div>
      <div class="system-name">欢迎使用{{ sysTitle }}</div>
    </div>
</template>

<script>

export default {
  name: 'Index',
  data() {
    return {
      sysTitle: '',
    }
  },
  created() {
    this.sysTitle = localStorage.getItem("sysTitle")
  },
  methods: {

  }
}
</script>

<style lang="scss" scoped>
.home {
  text-align: center;
  padding-top: 200px;
}
.system-name{
  font-size: 24px;
  color: #00afff;

}
.welcome{
  font-size: 34px;
  color: #00afff;
  font-weight: bold;
  margin-bottom: 30px;
  text-decoration:underline
}
@media (max-width:1024px) {
  .chart-wrapper {
    padding: 8px;
  }
}
</style>
